[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Issue 2210 in lilypond: Patch: Build: Top-level GNUmakefile

From: lilypond
Subject: Issue 2210 in lilypond: Patch: Build: Top-level GNUmakefile
Date: Tue, 10 Jan 2012 22:50:22 +0000

Status: New
Owner: ----
Labels: Type-Enhancement Patch-new

New issue 2210 by address@hidden: Patch: Build: Top-level GNUmakefile

Build: Top-level GNUmakefile

This file is chmoded to 444 so it cannot be overwritten by
cat << EOF > GNUmakefile
alone; it needs to be removed first. It also has some missing
dependencies as evidenced by running `make' twice: on the second
run it should not have anything to do.

- Allow configure to overwrite the top-level GNUmakefile.
- Give priority to helper scripts necessary for the build process.
- Dependency fix for the linking into out/share/lilypond/current.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]